<style type="text/css">
	#pagehead {
		margin: 0 0 1rem 0; padding: 2rem 0 2rem 1rem;
		background-color: var(--color-01);
		color: white;
	}

	#pagehead .title {
		font-family: "Metropolis"; font-weight: 600; font-size: 2.5rem;
		color: var(--color-11);
	}

	#pagehead .summary {
		padding: 1rem 0 0 0;
		font-family: "Metropolis"; font-weight: 300; font-size: 1.2rem;
	}
</style>

<div id="pagehead">
	<div class="container">
		<div class="title">Browse Categories</div>
	</div>
</div>

<div class="container">
	<div class="row" id="allCategories">
		<div class="col-sm-6" v-for="cat in categories">
			<div class="card">
				<div class="card-body">
					<div class="card-title">
						<a v-bind:href="'#!/_category/' + cat.slug">{{ cat.title }}</a>
					</div>
					<div class="card-text">{{ cat.summary }}</div>
				</div>
			</div>
		</div>
	</div>
</div>